DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
deja-dup-preferences [PARINKTIS…]

OPTIONS

-h, --help
    Rodyti pagalbos parinktis

--help-all
    Rodyti visas pagalbos parinktis

--help-gtk
    Rodyti GTK+ parinktis

--version
    Rodyti versiją

--display=DISPLĖJUS
    Naudojamas X displėjus

SEE ALSO
deja-dup(1)